import React from 'react';
import PopupTemplate from '../common/PopupTemplate';

const RulesPage = () => {
    return (
        <PopupTemplate>
            <div className="popup-header">
                <span className="title">قوانین و مقررات</span>
            </div>
            <div className="popup-main-content">
                <p>کاربر گرامی،</p>
                <p>احتراما به اطلاع می&zwnj;رساند به منظور استفاده بهینه از خدمات سایت فریوری خواهشمند است موارد زیر را به دقت مطالعه نموده و مد&zwnj;نظر قرار دهید. ثبت نام در سایت فریوری و استفاده از خدمات آن به این معنی است که شرایط و قوانین ذیل را پذیرفته و از آن آگاه می&zwnj;باشید، شایان ذکر است شرایط و قوانین جدید مندرج در این بخش، همواره جایگزین کلیه مندرجات گذشته محسوب می&zwnj;شوند.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>قوانین عمومی</li>
                </ul>
                <p>تمامی اصول، روش&zwnj;های جاری و فرآیندهای سامانه فریوری مطابق قوانین جمهوری اسلامی ایران، قوانین و آیین&zwnj;نامه&zwnj;های تجارت الکترونیکی و قوانین حمایت از حقوق مصرف&zwnj;کنندگان بوده و کاربران نیز ملزم به اجرای آن می&zwnj;باشند. سامانه فریوری، روش&zwnj;های جاری، فرآیندهای خدمت&zwnj;رسانی و تغییرات احتمالی آن را مستمراً به اطلاع کاربران خود می&zwnj;رساند. بالطبع کاربران نیز می&zwnj;پذیرند که با استفاده دائمی از این صفحه از تغییرات حاصله مطلع هستند.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>توصیف مشتری یا کاربر</li>
                </ul>
                <p>اصطلاحاً به شخصی گفته می&zwnj;شود که با طی مراحل ثبت&zwnj;نام و تایید نهایی، از خدمات ثبت سفارش کالا در این سایت به غیر از مقاصد تجاری بهره می&zwnj;گیرد.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>ارتباطات</li>
                </ul>
                <p>در هنگام استفاده از خدمات این سایت و یا برقراری ارتباط با ما می&zwnj;پذیرید که به صورت الکترونیکی از طریق پست الکترونیکی، پیامک و یا سایر امکانات به درخواست شما پاسخ دهیم.</p>
                <p>اطلاعاتی که در هنگام ثبت&zwnj;نام در اختیار فریوری قرار داده&zwnj;اید اعم از پست الکترونیکی، شماره تلفن همراه و آدرس ، مسیر پاسخگویی و ارتباط سامانه فریوری با شما هستند .</p>
                <ul>
                    <li>رعایت حریم شخصی</li>
                </ul>
                <p>فریوری اطلاعاتی را که کاربران در اختیارش قرار می&zwnj;دهند مورد احترام قرار داده و از آن محافظت می&zwnj;کند. این سامانه در حد توان از حریم شخصی کاربران دفاع کرده و با بهره&zwnj;مندی از تکنولوژیهای جدید جهت توسعه امنیت در سایت در راستای رضایتمندی کاربران می&zwnj;کوشد.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>چگونگی ثبت و پردازش اطلاعات و ارسال کالا</li>
                </ul>
                <p>کلیه سفارشات ثبت شده در روزهای هفته از شنبه تا جمعه در همان روز پردازش شده و امکان سفارش&zwnj;گذاری در تمامی روزها از ساعت 8:30&nbsp; تا 22:00&nbsp; برای کاربران مهیا می&zwnj;باشد. با این وجود در صورتی که موجودی انبار تامین&zwnj;کنندگان فریوری به پایان برسد، حتی پس از تایید سفارش، حق لغو آن و استرداد وجه برای فریوری محفوظ می&zwnj;باشد .</p>
                <p>فریوری می&zwnj;تواند بدون اطلاع قبلی نسبت به متوقف نمودن سفارش&zwnj;گیری در سایت اقدام نماید. اما کلیه سفارشات ثبت شده قبل از این توقف را به خریداران ارسال می&zwnj;نماید. فریوری می&zwnj;تواند فروش کلیه یا بخشی از محصولات قابل ارائه خود را به هر دلیلی اعم از اتمام موجودی و یا سایر دلایل بدون هرگونه اطلاع&zwnj;رسانی قبلی متوقف نماید .</p>
                <p>در صورت بروز هرگونه خطای احتمالی در خصوص درج قیمت کالا در سایت حق ابطال سفارش ثبت شده برای فریوری محفوظ خواهد ماند.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>استرداد کالا</li>
                </ul>
                <p>فریوری همواره تلاش می&zwnj;نماید تا کالای ارسال شده در نهایت سلامت تحویل مشتری گردد. درصورت هرگونه عدم رضایت از کالای ارسالی، خریدار می&zwnj;تواند از دریافت سفارش امتناع ورزد. چنانچه خریدار مبلغ سفارش را به صورت آنلاین پرداخت نموده، می&zwnj;بایست از دریافت سفارش و ارائه پین کد به پیک خودداری نماید. فریوری متعهد می&zwnj;شود که وجه پرداختی را ظرف مدت حداکثر 72 ساعت کاری به حساب خریدار بازگرداند.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>فروش محصولات بهداشتی و مقررات آن</li>
                </ul>
                <p>خریدار باید قبل از استفاده از محصولات بهداشتی نسبت به دریافت اطلاعات مربوط به اثرات و آسیب&zwnj;های آن و دریافت مشاوره از کارشناسان آن حوزه اقدام نماید. بدیهی است نظرات و پیشنهاداتی که سایر کاربران در قسمت مربوطه قرار داده&zwnj;اند تجربه شخصی این افراد بوده و برای سامانه فریوری و افراد مذکور هیچگونه مسوولیتی ایجاد نمی&zwnj;نماید.</p>
                <p>سامانه فریوری هیچگونه مسئولیتی نسبت به عوارض ناشی از استفاده کالای سفارش داده شده توسط کاربران ندارد و هرگونه پیگیری می&zwnj;بایست از طریق مبادی قانونی، نسبت به شرکت&zwnj;های تولید&zwnj;کننده انجام گیرد.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>نقدها و نظرات و مطالب بارگذاری شده توسط اشخاص</li>
                </ul>
                <p>سایت فریوری ممکن است در جهت سهولت عملکرد شما دارای پیوندهایی به سایر سایت&zwnj;ها باشد که تحت نظارت این سامانه نیستند و فریوری در قبال مطالب و محتوی سایت&zwnj;های مذکور مسئولیتی ندارد و لذا شما می&zwnj;پذیرید که کلیه مسئولیت&zwnj;ها و عواقب ناشی از هرگونه آسیب و خسارت احتمالی را شخصا به عهده خواهید گرفت.</p>
                <p>نظرات، پیشنهادات و انتقادات بعد از تایید توسط ناظران در خروجی سایت قرار خواهند گرفت. شایان ذکر است اگر مطالب مطابق با قوانین و شئونات نباشند، تایید نشده و در نهایت به نمایش گذاشته نخواهند شد.</p>
                <p>لازم است نظرات سایر کاربران را اصل و پایه انتخاب خود قرار نداده و در انتخاب و تصمیم&zwnj;گیری&zwnj;های خود تنها به عنوان یک نظر قابل بررسی و تامل به آنها بنگرید. لطفا در قرار دادن نظرات از مبالغه پرهیز کنید.</p>
                <p>در صورت مشاهده نظرات مخالف قوانین و شئونات اسلامی، کاربران می&zwnj;توانند مراتب را جهت پیگیری و اصلاح به پست الکترونیکی سامانه فریوری ارسال نمایند .</p>
                <p>&nbsp;</p>
                <ul>
                    <li>سیاست قیمت گذاری</li>
                </ul>
                <p>این سیاست بر طبق قیمت مصرف&zwnj;کننده مندرج بر روی کالا و مبتنی بر احترام به حقوق مصرف&zwnj;کنندگان می&zwnj;باشد و سامانه فریوری به صورت مستمر نسبت به بروز&zwnj;رسانی قیمت ها اقدام می&zwnj;نماید. گفتنی است در مواردی که کالا به طور خاص و در مقطع زمانی کوتاه دچار تغییر قیمت شده باشد، محتمل است قیمت مصرف&zwnj;کننده بدلیل موجودی قبلی تامین&zwnj;کننده کمتر از قیمت مندرج در سایت باشد. بدیهی است که در چنین موارد خاصی، با توجه به عدم اطلاع سامانه فریوری از اختلاف قیمت، کالا بر اساس نرخ روز بفروش خواهد رسید. خریدار باید مستحضر باشد که همواره قیمت&zwnj;های مندرج در سایت فریوری ملاک محاسبه و صدور فاکتور می&zwnj;باشند.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>نمایندگی</li>
                </ul>
                <p>سامانه فریوری هیچگونه نمایندگی خدمات سفارش الکترونیکی در کشور ندارد و کلیه اقدامات از قبیل تراکنش&zwnj;های مالی و سایر خدمات قابل ارائه فقط از طریق دفتر اصلی این سایت صورت می&zwnj;گیرد.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>حوادث غیر مترقبه</li>
                </ul>
                <p>سامانه فریوری مسئولیتی در تاخیر یا در دسترس نبودن سایت ناشی از عوامل غیرقابل کنترل مانند عوامل طبیعی، انسانی، قطعی اینترنت و سرویس های مخابراتی و.... به عهده ندارد .</p>
                <p>تمامی شرایط و قوانین ذکر شده در حالت عادی قابل اجرا می&zwnj;باشد و در صورت بروز هرگونه حوادث غیرمترقبه فریوری مسئولیتی نخواهد داشت.</p>
                <p>&nbsp;</p>
                <ul>
                    <li>محتوا</li>
                </ul>
                <p>همه آنچه در سایت فریوری در دسترس کاربران قرار می&zwnj;گیرد اعم از کلیه خدمات، صفحات، تصاویر، موارد قابل ذخیره&zwnj;سازی، داده ها و محتوای موجود جزئی از اموال فریوری محسوب می&zwnj;گردد و حق استفاده و انتشار رسمی آنها مختص فریوری می&zwnj;باشد.</p>
                <p>کلیه حقوق سایت فریوری شامل قوانین حق تکثیر و غیره به این سایت تعلق دارد .</p>
            </div>
        </PopupTemplate>
    );
};

export default RulesPage;